GWT 2.7.0

## com.google.gwt.event.dom.client
Interface LoadedMetadataHandler

All Superinterfaces:
  EventHandler

    public interface LoadedMetadataHandler

extends EventHandler

Handler interface for `LoadedMetadataEvent` events.

Experimental API: This API is still under development and is subject to change.

Method Summary
`void` | `onLoadedMetadata(LoadedMetadataEvent event)` Called when LoadedMetadataEvent is fired.

Method Detail

### onLoadedMetadata

    void onLoadedMetadata(LoadedMetadataEvent event)

  Called when LoadedMetadataEvent is fired.

  Parameters:
    `event` - the `LoadedMetadataEvent` that was fired

GWT 2.7.0